6 Replies Latest reply: Oct 3, 2013 10:12 AM by TomBlakeley RSS

    Installation requirment for 11.1.2.3

    user4816412

      I am installing Hyperion performance mangement 11.1.2.3 on four server architecture

       

      Server 1 -- Foundation

      Server 2 -- Planning

      Server 3 -- Essbase

      Server 4 -- FDM ./ ODI

       

      My qustions are

       

      Do i need to enable DCOM in all four server

      Do i need to install .Net 4.0 framework on all four server. IS FDM support .Net 4.0

      Do i need to insatll any Adobe PDF stuff on any of the server

       

      I am reading Oracle deployment document but having hard time to see what goes where